How to install libalberta4 on Debian 9 (Stretch)